<?xml version="1.0" encoding="UTF-8"?>
<sibresources:SIBus xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi" xmi:id="SIBus_1357345330136" name="crowbarNode07" uuid="E9838BB396750CC0" secure="false" discardMsgsAfterQueueDeletion="false">
  <busMembers xmi:id="SIBusMember_1357345331134" server="server1" node="crowbarNode07">
    <target xmi:id="SIBusMemberTarget_1357345331141" engineUuid="EF2015A80B9A6736" engineName="crowbarNode07.server1-crowbarNode07"/>
  </busMembers>
</sibresources:SIBus>
